Wp 1.5, primo problema

Primo giorno, primo problema!
Per chi vuole aggiornare a wp 1.5 da 1.5 gamma c’è da segnalare un bug che si riproduce ovviamente solo con Internet Explorer*
Il file wp-blog-header.php della versione finale non va, meglio usare una versione più vecchia (qui quella del 21 gennaio, si consiglia di usare il tasto destro del mouse e poi “Salva con nome”)
Potete trovare sul forum un po’ di info

Un ringraziamento alla mia VGF, beta tester ufficiale del blog jtheo.it

*)
Tu, tu che continui imperterrito ad usare Internet Explorer, perché lo fai? Da quale seggiolone sei caduto da piccolo? Smettila, smettila prima che sia troppo tardi ahhhhhh!

7 thoughts on “Wp 1.5, primo problema”

  1. Ho letto del problema sul forum ufficiale 10 minuti dopo aver aggiornato il mio sito alla 1.5 finale, da un beta di una decina di giorni fa… ma a me il problema con explorer non si presenta… ed ho fatto una installazione a a naso, senza disabilitare alcun plugin etc…

    Comuqnue sto traducendo la guida di Podz per afggiornare da 1.2 a 1.5 sarà disponibile in un paio di giorni nel wiki dedicato a WP sul mio sito.

  2. Mah… il passaggio è stato sostanzialmente indolore e che ho pure spostato da un host all’altro.
    Magari ci scrivo qualcosa in questi giorni.

  3. Io penso che faro’ nel fine settimana, se riesco.
    Il problema e’ la Flickr-Gallery, che non so se funziona con la 1.5 (non so se ho tutta questa voglia di sventrarla…)

  4. Io per ora ho aggiornato solo in locale. Online ho la 1.5 gamma, che penso di aggiornare più tardi o domani.
    Non ho controllato il problema che hai segnalato con Explorer, ma ti farò sapere.

    Intanto, ti volevo segnalare che insieme a Stefano ed altri, stiamo lavorando alla traduzione in italiano di WP. Chi avesse voglia di contribuire può farlo qui.
    Ciao.

Comments are closed.